Subject: [p2p-sip] New draft: Logical structure of a P2PSIP node

From: jani.hautakorpi at ericsson.com (Jani Hautakorpi (JO/LMF))
Date: Wed, 25 Oct 2006 10:38:49 +0300

Hi all,

We have put together a draft describing the logical structure of a 
P2PSIP peer and client. You can find it from:

http://www.ietf.org/internet-drafts/draft-hautakorpi-structure-of-p2psip-node-00.txt

Our intention is to help implementers to understand the logical 
structure of a P2PSIP node, and not to impose any particular 
structures/mechanisms.

The draft is really a work-in-progress and we plan to develop it as our 
prototyping efforts advance. If you have any comments or input to the 
draft, please contact us.

-- 
Jani